[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-0.6.45~bpo.1 in sarge backports has critical bug.



* ael wrote:
[...]
> The version in backports really needs upgrading to avoid this
> critical show stopper....

This bug is still not fixed in unstable.

                Norbert

Reply to: